/*============================*/
/*=== Nivo Slider Styles ===*/
/*============================*/
#slider-wrapper {
	background: url(../images/featured-shadow.png) no-repeat bottom;
	width:905px;
	height:362px;
	clear:both;
	z-index:0;
	float:left;
	margin:25px 0 25px 0;
}
#slider {
	float:left;
	height:330px;
	position:relative;
    width:900px;
	background: url(../images/lightbox-ico-loading.gif) no-repeat 50% 50%;
}
#slider li img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider li{
	list-style:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:10px;
	bottom:15px;
	top:340px;
	left:418px;
}
.nivo-controlNav a {
	display:block;
	width:15px;
	height:14px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-999999px;
	border:0;
	margin-right:2px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -14px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 0;
	font-size:17px;
}
.nivo-caption a {
    color:#fff;
    text-decoration:underline;
}

/* -->> Search Form <<<-----*/
.searchForm{
	float:left;
	margin:0 0 0 40px;
	width:215px;
	clear:both;
}
.searchfield{
	background:#fff;
	width:200px;
	float:right;
	margin-top:7px;
}
.searchForm .searchinput{
	border:0;
	width:155px;
	padding:4px 5px;
	height:17px;
	color:#6a6a6a;
}
.searchForm .searchbottom{
	position:relative;
	padding:2px 0;
	border:0;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
	background:url(../images/go-button.png) no-repeat center;
	text-indent:-9999999px;
	margin-left:2px;
	width:25px;
	border:0;
}
/* ------------------------------------------------*/
/* -------------->> menu <<<--------------------*/
/* ------------------------------------------------*/
#menu{
	height:39px;
	background:url(../images/menu-bg.png) no-repeat top;
	float:left;
	padding-left:5px;
	width:99.7%;
	clear:both;
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold;
}
.ddsmoothmenu {                                                                                                                                 float:left;
	width:100%;
}
.ddsmoothmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index:100;
}
.ddsmoothmenu ul li {
	font-size:13px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.ddsmoothmenu ul li a {
	color: #ffffff;
	display: block;
	padding:10px 13px 12px 13px;
	text-decoration: none;
	margin-top:3px;
	background:url(../images/menu-li-border.png) repeat-y right;
}
.ddsmoothmenu ul li a:hover{
	background:url(../images/menu-hover.png) repeat-x;
} 
.ddsmoothmenu ul li a.current {
	background:url(../images/menu-hover.png) repeat-x;
}
* html .ddsmoothmenu ul li a {
	display: inline-block;
}
.ddsmoothmenu ul li ul {
	margin-top:1px;
	display: none;
	float:left;
	left: 0;
	position: absolute;
	visibility: hidden;
	padding:10px 0;
	background:#090b12;
	opacity:.9;
	z-index:500;
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	
	-moz-box-shadow: 3px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 3px 3px rgba(0,0,0,0.1);
	box-shadow: 3px 3px rgba(0,0,0,0.1);
	
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	border-bottom:1px solid #131521;
}
.ddsmoothmenu ul li ul li ul {
	top: 0;
	padding:10px 0;
	background:#090b12;
	margin:-10px 0 0 0;
	border-left:1px solid #131521;
}
.ddsmoothmenu ul li ul li a {
	border-top-width: 0;
	color:#fff;
	font-size:12px;
	margin: 0;
	padding:9px 15px;
	width: 110px;
	background:0; text-align:left;
}
.ddsmoothmenu ul li ul li a:hover {
	padding: 5px;
	padding:9px 15px;
	width: 110px; 
	z-index:99;
	background:#131521;text-align:left;
}
* html .ddsmoothmenu {
	height: 1%;
}

.downarrowclass {
	display:none;
	position: absolute;
	right: 7px;
	top: 27px;
}
.rightarrowclass {
	position: absolute;
	right: 5px;
	top: 13px;
	display:none;
}

.ddshadow {
	height: 0;
	margin-top: 100px;
	position: absolute;
	top: 0;
	width: 0;
}
.toplevelshadow {
	opacity: 0.8;
}
/*----------LOOPSLIDER CSS-----------------*/
.container {
    width:100%;
    overflow:hidden;
    position:relative;
    cursor:pointer;
	float:left;
	padding:0 0 15px 0;
	top:-5px;
  }
.slides {
    position:absolute;
    left:0;
}
.slides > div {
    position:absolute;
    top:0;
    width:300px;
    display:none;
	float:left;
	padding:0;
  }
.slides > div div{
	float:right;
	width:160px;
}
.slides > div img{
	float:left;
	margin:5px 10px 0 0;
	padding:2px;
	border:1px solid #d3d3d3;
}
.slides > div p{padding:0 0 2px 0;}
#sidebar .slides > div p a{
	padding:0 0 7px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal; 
	color:#2ca9e4; 
	text-decoration:none; 
	float:left; 
	font-size:14px;
}
.slides > div span{
	padding-bottom:7px;
	color:#a6a6a6;
	width:100%;
	float:left;
}
#sidebar .slides > div span a{
	text-decoration:none;
	color:#a6a6a6;
	border:1px solid #d9d9e2;
	width:70px;
	margin-top:7px;
	padding:5px 0 5px 10px;
	background:#f2f2f9;
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;
	
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-topleft: 2px;

}
ul.ads{
	width:100%;
	float:left;
	padding-bottom:15px;
}
ul.ads li{
	list-style:none;
	margin:0;
	float:left;
	margin-bottom:16px;
}
ul.ads li img{
	padding:7px;
	border:1px solid #d3d3d3;
}
ul.ads li.r-ads{
	float:right;
}
.twitter{
	width:100%;
	float:left;
	background:url(../images/twitter-bird-.png) right top no-repeat;
}
ul.tweet{
	width:100%;
	float:left;
	padding-bottom:0;
	background: #f5f5f5;
	border:1px solid #e8e8e8;
	border-bottom:0;
}
ul.tweet li{
	line-height:20px;
	list-style:none;
	margin:0;
	padding:15px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e8e8e8;
	border-top:1px solid #ffffff;
	padding-bottom:10px;
}
ul.tweet li a{
	color:#2ca9e4;
	text-decoration:none;
}
ul.tweet li a:hover{
	text-decoration:underline;
}
#vertical-ticker{
	height:261px;
	overflow:hidden;
	margin:0; padding:0;
}

#color{
	background:#2ca9e4;
	width:106.8%;
	height:4px;
	float:left;
	margin:0;
	padding:0;
}
/*====================*/
/*=== fullwidth ======*/
/*====================*/
.fullwidth{
	width:100%;
	height:210px;
	float:left;
	clear:both;
	margin-top:25px;
	border-bottom:1px dashed #e8e8e8;
	padding:0 0 0 0;
	margin:0 0 40px 0;
}
.fullwidth li{
	float:left;
}	
.work-desc{
	width:300px;
	float:right;
}
.work-desc h4{
	font-size:22px;
	text-transform:uppercase;
}

/******************************************/
/*           -anchor-                  */
/******************************************/
/*a:link { color:#444444; }
a:visited { color:#444444; } 
a:hover { color:#7a7a7a; } 
a:active { color:#444444; }*/
